const express = require("express");
const { body, param } = require("express-validator");
const isAuth = require("../../middlewares/authorization");

const { getAvailableVouchers } = require("../../controllers/v3/suggested-voucher.controller");

const router = express.Router();

router.get("/", isAuth, getAvailableVouchers);

module.exports = router;
